extends ../../layout/template
include ./components/mixin

block vars
	- var pageName = "category";
	- var pageTitle = "Категории";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title Категории

			.category-grid
				+categoryCard(493)
					+categoryCard(435)
				+categoryCard(362)
				+categoryCard(623)
				+categoryCard(545)
				+categoryCard(876)
				+categoryCard(312)
				+categoryCard(255)
				+categoryCard(898)
				+categoryCard(111)
				+categoryCard(443)
				+categoryCard(228)

			.category-list
				+categoryBranch(493)
				+categoryBranch(435)
				.category-into
					+categoryBranch(362)
					+categoryBranch(623)
				+categoryBranch(545)
				.category-into
					+categoryBranch(876)
					.category-into
						+categoryBranch(312)
						+categoryBranch(255)
						+categoryBranch(898)
					+categoryBranch(111)
				+categoryBranch(443)
				+categoryBranch(228)
